Bug 102377 - (NET EEPRO100) eepro100 does not work in newest kernel
Summary: (NET EEPRO100) eepro100 does not work in newest kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-14 16:58 UTC by Dominique Mangeol
Modified: 2013-07-03 02:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 19:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dominique Mangeol 2003-08-14 16:58:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030718

Description of problem:
when the module eepro100 is loaded at boot time it displays 
an error message such as "unidentified symbol" (sorry I don't
have more details in my logfiles)
and refuse to load. Obviously the connection to the netwrok 
This happens systematically for the kernel-2.4.20-19.8  and kernel-2.4.20-19.8. 
in the previous kernel, kernel-2.4.18-27.8.0 eepro100 works fine.

Version-Release number of selected component (if applicable):
kernel-2.4.20-19.8  and kernel-2.4.20-19.8

How reproducible:
Always

Steps to Reproduce:
1.boot on kernel-2.4.20-19.8 or kernel-2.4.20-19.8
2.load module (if not done automatically) insmod eepro100
3.
    

Actual Results:  error messages
no network connection
eth0 not working

Expected Results:  a network connection

Additional info:

can't connect my network without it....

Comment 1 Jeff Garzik 2003-08-15 18:08:36 UTC
Can you try e100 driver instead?


Comment 2 Dominique Mangeol 2003-08-19 16:52:42 UTC
e100 does not work either in those 2 kernels (works fine in the previous one)

Comment 3 Jeff Garzik 2003-08-27 17:33:49 UTC
Can you provide 'lspci -vvv' and 'dmesg' output?


Comment 4 Dave Jones 2004-01-05 19:32:12 UTC
End of lifed, and in NEEDINFO far too long..


Note You need to log in before you can comment on or make changes to this bug.